Limitation UXSPI relative à la mise à jour des contrôleurs SAS IBM, LSI Basic RAID et Integrated RAID dans Vsphere 5.0U1 lorsque les versions de microprogramme et de package correspondent - Lenovo Support CH